TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MaximalOrder ( ord^fun O ) -> ord^fun

### Optional Arguments

Discriminant | any |  |
Ramification | seq() |  |
Al | string |  | "Auto" or "Round2" or "Round4"

### Description

<shortdoc> The maximal order of O. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack